https://gitlab.com/orbos/squashfs/builds/960279/artifacts/file/release/squashfs4.3.tar.gz
name version extension file
squashfs
4.3
.tar.gz
squashfs4.3.tar.gz
http://squashfs.sourceforge.net/
Squashfs is a compressed read-only filesystem for Linux.





temp
Temporary toolchain compilation of squashfs.

cs e pd mv sed1 m mi
pd mv sed1
pd

squashfs-tools
mv

Makefile Makefile.orig
sed 

-e 's/GZIP_SUPPORT = 1/#GZIP_SUPPORT = 1/' -e 's/#LZ4_SUPPORT = 1/LZ4_SUPPORT = 1/' -e 's/COMP_DEFAULT = gzip/COMP_DEFAULT = lz4/' -e 's:/usr/local/bin:/tools/bin:' <Makefile.orig >Makefile
